Source: libmath-libm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-libm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-libm-perl.git
Homepage: https://metacpan.org/release/Math-Libm
Rules-Requires-Root: no

Package: libmath-libm-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension for the C math library, libm
 Math::Libm is a translation of the C math.h file. It exports a number of
 mathematical constants, like pi and e, and functions such as floor(),
 log10() or tan().
